#slideshow {width:450px; height:360px; margin-bottom: 20px;}
#slideshow .slide-link {width:450px; height:250px; float:none;}
#slideshow .slide-overlay { background:#101010; float:none; position:absolute; bottom:0; width:430px; height:100px; padding:0 10px;padding-top:10px; }
body.contrast #slideshow .slide-overlay {background: #000;}
#slideshow .slide-overlay .info { float: left; width: 100%; line-height: 1.2em; margin-bottom: 0; font-size: 11px;}
#slideshow .slideshow-nav { left:14px; }
#slideshow article.slide {height:360px;}
#slideshowbg {width:510px; height:448px; left:-32px;}
#slideshow .slide h2 {margin-top: 0;  margin-top: 0; border:none; background: none; text-indent: 0; font-size: 16px; margin-bottom: 0; padding-bottom: 0; }
#slideshow .slide h3 {padding-top: 0;  text-indent: 0; background: none; padding: 0; margin: 0; font-size: 12px;}
#sidebar #news h2, #sidebar #news h3 { background-image: url(/media/default/images/slashes.png); background-repeat: no-repeat; background-position: 0 6px; text-indent: 20px; }
#sidebar #news h2 { text-transform: uppercase; color: #484848; font-size: 24px; padding-bottom: 7px; border-bottom: 1px dashed #cccccc; margin-bottom: 14px;}
#navigation { background-image: none; }
.info ul {
	list-style: disc;
	margin-left: 20px;
	margin-bottom: 20px;
}
.info h4 {
	text-transform: uppercase;
}
.move-on {
	margin-bottom: 10px;
}

#gc-sidebar {position:fixed; right:-15px;top:50%; z-index:200; margin-top:-112px; display: none;}
#gc-sidebar li { display: block; margin-bottom: 6px;}
#gc-sidebar a { text-indent: -9999px;  display: block; width: 30px; height: 29px; overflow: hidden; }
#gc-sidebar li a:hover {position:relative; left:-10px;}
#boesdaalhoeve-side { background: url(/media/default/images/gcicons.png) no-repeat left -30px;  }
#boesdaalhoeve-side:hover, body.contrast #debosuil-side { background: url(/media/default/images/gcicons.png) no-repeat 0px -1px; }
#debosuil-side { background: url(/media/default/images/gcicons.png) no-repeat -30px -30px; }
#debosuil-side:hover, body.contrast #debosuil-side { background: url(/media/default/images/gcicons.png) no-repeat -30px -1px; }
#dekam-side { background: url(/media/default/images/gcicons.png) no-repeat -60px -30px; }
#dekam-side:hover, body.contrast #dekam-side { background: url(/media/default/images/gcicons.png) no-repeat -60px -1px; }
#delijsterbes-side { background: url(/media/default/images/gcicons.png) no-repeat -90px -30px; }
#delijsterbes-side:hover, body.contrast #delijsterbes-side { background: url(/media/default/images/gcicons.png) no-repeat -90px -1px; }
#demoelie-side { background: url(/media/default/images/gcicons.png) no-repeat -120px -30px; }
#demoelie-side:hover, body.contrast #demoelie-side { background: url(/media/default/images/gcicons.png) no-repeat -120px -1px; }
#demuse-side { background: url(/media/default/images/gcicons.png) no-repeat -150px -30px; }
#demuse-side:hover, body.contrast #demuse-side { background: url(/media/default/images/gcicons.png) no-repeat -150px -1px; }
#dezandloper-side { background: url(/media/default/images/gcicons.png) no-repeat -180px -30px; }	
#dezandloper-side:hover, body.contrast #dezandloper-side { background: url(/media/default/images/gcicons.png) no-repeat -180px -1px; }	

/* event detail titel */
#content h2.event-detail .title { display:block; width:65%; float:left; }
#content h2 a.gc { float: right; width: 30%; }
#content h2 a.gc .gctitle { font-size: 14px; line-height: 30px; float: right; text-indent: none; }
.gcicon, a.gc span.icon { margin-left: 2%;float:right; display:block; width:30px; font-size: 8px;}
.gcicon .logo {background-repeat: no-repeat; background-image:url("/media/default/images/gcicons.png"); width:30px; height: 29px; display: block;}
#gclink { float:right; display: block; width:35%; height: 60px; line-height:60px; font-size:12px; }
#gclink > * { float:right; }
#gclink .gcicon { margin: 14px 0 0 10px; }

/* icoon gemeenschapcentra - specifief */
.list-item .gcicon { margin:0 10px 10px 0; float:right; }

.gcicon.deboesdaalhoeve .logo { background-position: 0 -29px;  }
.gc.deboesdaalhoeve:hover .icon .logo { background-position: 0 -29px; }
.gc.debosuil:hover .icon .logo{ background-position: -30px -29px; }
.gc.dekam:hover .icon .logo{ background-position: -60px -29px; }
.gc.delijsterbes:hover .icon .logo { background-position: -90px -29px; }
.gc.demoelie:hover .icon .logo { background-position: -120px -29px; }
.gc.demuse:hover .icon .logo{ background-position: -150px -29px; }
.gc.dezandloper:hover .icon .logo{ background-position: -180px -29px; }
.gc:hover .gctitle { color: #999; }


body.contrast .gcicon.deboesdaalhoeve .logo, .list-item:hover .gcicon.deboesdaalhoeve .logo, .gcicon.deboesdaalhoeve.hover .logo, a.gc.deboesdaalhoeve span.icon .logo{ background-position: 0px 0; }
.gcicon.debosuil .logo{ background-position: -30px -29px; }
body.contrast .gcicon.debosuil .logo,.list-item:hover .gcicon.debosuil .logo, .gcicon.debosuil.hover .logo, a.gc.debosuil span.icon .logo { background-position: -30px 0; }
.gcicon.dekam .logo{ background-position: -60px -29px; }
body.contrast .gcicon.dekam .logo, .list-item:hover .gcicon.dekam .logo, .gcicon.dekam.hover .logo, a.gc.dekam span.icon .logo{ background-position: -60px 0; }
.gcicon.delijsterbes .logo{ background-position: -90px -29px; }
body.contrast .gcicon.delijsterbes.logo, .list-item:hover .gcicon.delijsterbes .logo, .gcicon.delijsterbes.hover .logo, a.gc.delijsterbes span.icon .logo{ background-position: -90px 0; }
.gcicon.demoelie .logo { background-position: -120px -29px; }
body.contrast .gcicon.demoelie .logo, .list-item:hover .gcicon.demoelie .logo, .gcicon.demoelie.hover .logo, a.gc.demoelie span.icon .logo { background-position: -120px 0; }
.gcicon.demuse .logo{ background-position: -150px -29px; }
body.contrast .gcicon.demuse .logo, .list-item:hover .gcicon.demuse .logo, .gcicon.demuse.hover .logo, a.gc.demuse span.icon .logo { background-position: -150px 0; }
.gcicon.dezandloper .logo{ background-position: -180px -29px; }
body.contrast .gcicon.dezandloper .logo, .list-item:hover .gcicon.dezandloper .logo, .gcicon.dezandloper.hover .logo, a.gc.dezandloper span.icon .logo{ background-position: -180px 0; }

		
.banner.button { border: 10px solid #e4e4e4;  margin-bottom: 0; min-height: 62px; width: 200px; background: url(/media/default/images/talen-button-bg.jpg) no-repeat left bottom #111 !important; }
.banner.button ~ .banner.button {border-top:0;}
.banner.button h2 a { line-height: 22px; padding-top: 12px; }
.banner.button h2 a .long, .banner.button h2 a .short { float: left; width: 100%; }
.banner.button h2 a span.long { font-size: 21px; color: #559cbe; font-weight: bold; line-height: 21px; }
.banner.button h2 a span.short { font-size: 12px; color: #FFF; font-weight: normal; }

body.contrast .banner.button {border-color: #fff;}

.banner.button h2 a:hover span { color: #FFF; }
.banner.text { margin: 0; }
#events { float: left; }

input.form-text {width:140px !important;}
select.form-select {width:150px !important;}


@media only screen and (max-width: 980px) and (min-width: 781px)
{
	.banner.button { width: 94%; }
	#banners-col4-bottom { width: 94%; padding: 3%; }

	#slideshow .slide-link {float:none;height: auto !important;}
	#slideshow .slide-link img {width:100%;}
	#slideshow {width:100% !important;}
}

@media only screen and (max-width: 780px) and (min-width: 651px)
{
	.banners-holder { margin-bottom: 10px;  }
	.banner.button { width: 94%; }
	#banners-col4-bottom { width: 94%; padding: 3%; }

	#slideshow .slide-link {float:none;height: auto !important;}
	#slideshow .slide-link img {width:100%;}
	/*#slideshow {width:100% !important;}*/

}

@media only screen and (max-width: 650px ) {
	#slideshow .slide-link {float:none;height: auto !important;}
	#slideshow .slide-link img {width:100%;}
	#slideshow {width:100% !important;}
	h1, h1 a { width: 115px; }
	.banners-holder { margin-bottom: 10px; }
	.banner.button { width: 100%; background: #111 !important; }
	#banners-col4-bottom.banners-holder { width: 100%; padding: 0; background: none; }
	#banners-col2-top, #banners-col3-top { margin-right: 0; }
	.tripple .list-item-content, .page-block .list-item.event.no-thumb .list-item-content {width: 75%;}
	.date-time {background: none;
		border-radius: 0;
		bottom: auto;
		left: auto;
		margin-top: 5px;
		position: static;
	}
	.date-circle {position: static;}
}

@media only screen and (max-width: 400px ) {
	.tripple .list-item-content, .page-block .list-item.event.no-thumb .list-item-content {width: 70%;}
}

@media screen and (min-width: 1200px) {
	#slideshow .slide-link {
		width: auto;
		height: auto;
	}

	.slide-link img {
		width: 640px;
		height: 356px;
		display: block;
	}

	#slideshow {
		width: auto;
		height: auto;
	}
	#slideshow article.slide {
		height: auto;
	}
	#slideshowbg {
		width: 701px;
		height: 446px;
	}

	#slideshow .slide-overlay {
		bottom: auto;
		/* top: 100%; */
		width: auto;
		height: auto;
		box-sizing: border-box;
		margin: 0;
		position: relative;
		padding-bottom: 15px;

	}

	#slideshow .slideshow-nav {
		position: static;

	}

	#slideshow .slide-overlay .info {
		font-size: 14px;
	}
}